OSX 10.10下brew不能使用

似乎是10.10下默认Ruby版本已经2.0了,但是homebrew好像还在依赖1.8.7,所以目前brew属于瘫痪状态。

只要修改/usr/local/Library/brew.rb文件,第一行1.8改成2.0。

就可以正常运行了。

留下评论

发表评论

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

%d 博主赞过: